body.home #navigazionelocale,
body.home #altriarticolidisezione,
body.home #strillodisezione strong,
#navigazionegenerale a.home {
	border-color:#272F3A;
}
body.attualita #navigazionelocale,
body.attualita #altriarticolidisezione,
body.attualita #strillodisezione strong,
#navigazionegenerale a.attualita {
	border-color:#FF8800;
}
body.vitacnr #navigazionelocale,
body.vitacnr #altriarticolidisezione,
body.vitacnr #strillodisezione strong,
#navigazionegenerale a.vitacnr,
body.cronaca #navigazionelocale,
body.cronaca #altriarticolidisezione,
body.cronaca #strillodisezione strong,
#navigazionegenerale a.cronaca {
	border-color:#1E79CB;
}
body.intervista #navigazionelocale,
body.intervista #altriarticolidisezione,
body.intervista #strillodisezione strong,
#navigazionegenerale a.intervista {
	border-color:#592585;
}
body.spettacolo #navigazionelocale,
body.spettacolo #altriarticolidisezione,
body.spettacolo #strillodisezione strong,
#navigazionegenerale a.spettacolo {
	border-color:#5E5C00;
}
body.recensioni #navigazionelocale,
body.recensioni #altriarticolidisezione,
body.recensioni #strillodisezione strong,
#navigazionegenerale a.recensioni,
body.libreria #navigazionelocale,
body.libreria #altriarticolidisezione,
body.libreria #strillodisezione strong,
#navigazionegenerale a.libreria {
	border-color:#8F5115;
}
body.formazione #navigazionelocale,
body.formazione #altriarticolidisezione,
body.formazione #strillodisezione strong,
#navigazionegenerale a.formazione {
	border-color:#A80027;
}
body.laltraricerca #navigazionelocale,
body.laltraricerca #altriarticolidisezione,
body.laltraricerca #strillodisezione strong,
#navigazionegenerale a.laltraricerca {
	border-color:#54A00F;
}
body.rassegnastampa #navigazionelocale,
body.rassegnastampa #altriarticolidisezione,
body.rassegnastampa #strillodisezione strong,
#navigazionegenerale a.rassegnastampa {
        border-color:#32B9FE;
}
body.editoriale #navigazionelocale,
body.editoriale #altriarticolidisezione,
body.editoriale #strillodisezione strong,
#navigazionegenerale a.editoriale {
	border-color:#C52B19;
}
body.video #navigazionelocale,
body.video #altriarticolidisezione,
body.video #strillodisezione strong,
#navigazionegenerale a.video,
body.videodelmese #navigazionelocale,
body.videodelmese #altriarticolidisezione,
body.videodelmese #strillodisezione strong,
#navigazionegenerale a.videodelmese {
	border-color:#6E210F;
}
body.archiviovideo #navigazionelocale,
body.archiviovideo #altriarticolidisezione,
body.archiviovideo #strillodisezione strong,
#navigazionegenerale a.archiviovideo {
	border-color:#6E210F;
}
body.appuntamenti #navigazionelocale,
body.appuntamenti #altriarticolidisezione,
body.appuntamenti #strillodisezione strong,
#navigazionegenerale a.appuntamenti {
	border-color:#324277;
}
body.internationalinfo #navigazionelocale,
body.internationalinfo #altriarticolidisezione,
body.internationalinfo #strillodisezione strong,
#navigazionegenerale a.internationalinfo {
	border-color:#535856;
}
body.home #navigazionelocale dt,
body.home #altriarticolidisezione caption,
body.home #altrivideo h2,
body.home #navigazionegenerale a.home,
#navigazionegenerale a.home:hover,#navigazionegenerale a.home:focus,#navigazionegenerale a.home:active,
#bodywrapper .notizia .sezione.home a:hover,#bodywrapper .notizia .sezione.home a:focus,#bodywrapper .notizia .sezione.home a:active {
	color:#FDFDFD;
	background-color:#272F3A;
}
body.attualita #navigazionelocale dt,
body.attualita #altriarticolidisezione caption,
body.attualita #altrivideo h2,
body.attualita #navigazionegenerale a.attualita,
#navigazionegenerale a.attualita:hover,#navigazionegenerale a.attualita:focus,#navigazionegenerale a.attualita:active,
#bodywrapper .notizia .sezione.attualita a:hover,#bodywrapper .notizia .sezione.attualita a:focus,#bodywrapper .notizia .sezione.attualita a:active {
	color:#FDFDFD;
	background-color:#FF8800;
}
body.vitacnr #navigazionelocale dt,
body.vitacnr #altriarticolidisezione caption,
body.vitacnr #altrivideo h2,
body.vitacnr #navigazionegenerale a.vitacnr,
#navigazionegenerale a.vitacnr:hover,
#navigazionegenerale a.vitacnr:focus,
#navigazionegenerale a.vitacnr:active,
#bodywrapper .notizia .sezione.vitacnr a:hover,
#bodywrapper .notizia .sezione.vitacnr a:focus,
#bodywrapper .notizia .sezione.vitacnr a:active,
body.cronaca #navigazionelocale dt,
body.cronaca #altriarticolidisezione caption,
body.cronaca #altrivideo h2,
body.cronaca #navigazionegenerale a.cronaca,
#navigazionegenerale a.cronaca:hover,
#navigazionegenerale a.cronaca:focus,
#navigazionegenerale a.cronaca:active,
#bodywrapper .notizia .sezione.cronaca a:hover,
#bodywrapper .notizia .sezione.cronaca a:focus,
#bodywrapper .notizia .sezione.cronaca a:active {
	color:#FDFDFD;
	background-color:#1E79CB;
}
body.intervista #navigazionelocale dt,
body.intervista #altriarticolidisezione caption,
body.intervista #altrivideo h2,
body.intervista #navigazionegenerale a.intervista,
#navigazionegenerale a.intervista:hover,#navigazionegenerale a.intervista:focus,#navigazionegenerale a.intervista:active,
#bodywrapper .notizia .sezione.intervista a:hover,#bodywrapper .notizia .sezione.intervista a:focus,#bodywrapper .notizia .sezione.intervista a:active {
	color:#FDFDFD;
	background-color:#592585;
}
body.spettacolo #navigazionelocale dt,
body.spettacolo #altriarticolidisezione caption,
body.spettacolo #altrivideo h2,
body.spettacolo #navigazionegenerale a.spettacolo,
#navigazionegenerale a.spettacolo:hover,#navigazionegenerale a.spettacolo:focus,#navigazionegenerale a.spettacolo:active,
#bodywrapper .notizia .sezione.spettacolo a:hover,#bodywrapper .notizia .sezione.spettacolo a:focus,#bodywrapper .notizia .sezione.spettacolo a:active {
	color:#FDFDFD;
	background-color:#5E5C00;
}
body.recensioni #navigazionelocale dt,
body.recensioni #altriarticolidisezione caption,
body.recensioni #altrivideo h2,
body.recensioni #navigazionegenerale a.recensioni,
#navigazionegenerale a.recensioni:hover,#navigazionegenerale a.recensioni:focus,#navigazionegenerale a.recensioni:active,
#bodywrapper .notizia .sezione.recensioni a:hover,#bodywrapper .notizia .sezione.recensioni a:focus,#bodywrapper .notizia .sezione.recensioni a:active,
body.libreria #navigazionelocale dt,
body.libreria #altriarticolidisezione caption,
body.libreria #altrivideo h2,
body.libreria #navigazionegenerale a.libreria,
#navigazionegenerale a.libreria:hover,#navigazionegenerale a.libreria:focus,#navigazionegenerale a.libreria:active,
#bodywrapper .notizia .sezione.libreria a:hover,#bodywrapper .notizia .sezione.libreria a:focus,#bodywrapper .notizia .sezione.libreria a:active {
	color:#FDFDFD;
	background-color:#8F5115;
}
body.formazione #navigazionelocale dt,
body.formazione #altriarticolidisezione caption,
body.formazione #altrivideo h2,
body.formazione #navigazionegenerale a.formazione,
#navigazionegenerale a.formazione:hover,#navigazionegenerale a.formazione:focus,#navigazionegenerale a.formazione:active,
#bodywrapper .notizia .sezione.formazione a:hover,#bodywrapper .notizia .sezione.formazione a:focus,#bodywrapper .notizia .sezione.formazione a:active {
	color:#FDFDFD;
	background-color:#A80027;
}
body.laltraricerca #navigazionelocale dt,
body.laltraricerca #altriarticolidisezione caption,
body.laltraricerca #altrivideo h2,
body.laltraricerca #navigazionegenerale a.laltraricerca,
#navigazionegenerale a.laltraricerca:hover,#navigazionegenerale a.laltraricerca:focus,#navigazionegenerale a.laltraricerca:active,
#bodywrapper .notizia .sezione.laltraricerca a:hover,#bodywrapper .notizia .sezione.laltraricerca a:focus,#bodywrapper .notizia .sezione.laltraricerca a:active {
	color:#FDFDFD;
	background-color:#54A00F;
}
body.rassegnastampa #navigazionelocale dt,
body.rassegnastampa #altriarticolidisezione caption,
body.rassegnastampa #altrivideo h2,
body.rassegnastampa #navigazionegenerale a.rassegnastampa,
#navigazionegenerale a.rassegnastampa:hover,#navigazionegenerale a.rassegnastampa:focus,#navigazionegenerale a.rassegnastampa:active,
#bodywrapper .notizia .sezione.rassegnastampa a:hover,#bodywrapper .notizia .sezione.rassegnastampa a:focus,#bodywrapper .notizia .sezione.rassegnastampa a:active {
        color:#FDFDFD;
        background-color:#32B9FE;
}
body.editoriale #navigazionelocale dt,
body.editoriale #altriarticolidisezione caption,
body.editoriale #altrivideo h2,
body.editoriale #navigazionegenerale a.editoriale,
#navigazionegenerale a.editoriale:hover,#navigazionegenerale a.editoriale:focus,#navigazionegenerale a.editoriale:active,
#bodywrapper .notizia .sezione.editoriale a:hover,#bodywrapper .notizia .sezione.editoriale a:focus,#bodywrapper .notizia .sezione.editoriale a:active {
	color:#FDFDFD;
	background-color:#C52B19;
}
body.video #navigazionelocale dt,
body.video #altriarticolidisezione caption,
body.video #altrivideo h2,
body.video #navigazionegenerale a.video,
#navigazionegenerale a.video:hover,#navigazionegenerale a.video:focus,#navigazionegenerale a.video:active,
#bodywrapper .notizia .sezione.video a:hover,#bodywrapper .notizia .sezione.video a:focus,#bodywrapper .notizia .sezione.video a:active,
body.videodelmese #navigazionelocale dt,
body.videodelmese #altriarticolidisezione caption,
body.videodelmese #altrivideo h2,
body.videodelmese #navigazionegenerale a.videodelmese,
#navigazionegenerale a.videodelmese:hover,#navigazionegenerale a.videodelmese:focus,#navigazionegenerale a.videodelmese:active,
#bodywrapper .notizia .sezione.videodelmese a:hover,#bodywrapper .notizia .sezione.videodelmese a:focus,#bodywrapper .notizia .sezione.videodelmese a:active,
.videoribbon h2,
body.archiviovideo #navigazionelocale dt,
body.archiviovideo #altriarticolidisezione caption,
body.archiviovideo #altrivideo h2,
body.archiviovideo #navigazionegenerale a.archiviovideo,
#navigazionegenerale a.archiviovideo:hover,#navigazionegenerale a.archiviovideo:focus,#navigazionegenerale a.archiviovideo:active,
#bodywrapper .notizia .sezione.archiviovideo a:hover,#bodywrapper .notizia .sezione.archiviovideo a:focus,#bodywrapper .notizia .sezione.archiviovideo a:active {
	color:#FDFDFD;
	background-color:#6E210F;
}

body.appuntamenti #navigazionelocale dt,
body.appuntamenti #altriarticolidisezione caption,
body.appuntamenti #altrivideo h2,
body.appuntamenti #navigazionegenerale a.appuntamenti,
#navigazionegenerale a.appuntamenti:hover,#navigazionegenerale a.appuntamenti:focus,#navigazionegenerale a.appuntamenti:active,
#bodywrapper .notizia .sezione.appuntamenti a:hover,#bodywrapper .notizia .sezione.appuntamenti a:focus,#bodywrapper .notizia .sezione.appuntamenti a:active {
	color:#FDFDFD;
	background-color:#324277;
}
body.internationalinfo #navigazionelocale dt,
body.internationalinfo #altriarticolidisezione caption,
body.internationalinfo #altrivideo h2,
body.internationalinfo #navigazionegenerale a.internationalinfo,
#navigazionegenerale a.internationalinfo:hover,#navigazionegenerale a.internationalinfo:focus,#navigazionegenerale a.internationalinfo:active,
#bodywrapper .notizia .sezione.internationalinfo a:hover,#bodywrapper .notizia .sezione.internationalinfo a:focus,#bodywrapper .notizia .sezione.internationalinfo a:active {
	color:#FDFDFD;
	background-color:#535856;
}
body.home #navigazionegenerale a.home,
#navigazionegenerale a.home:hover,#navigazionegenerale a.home:focus,#navigazionegenerale a.home:active{
	background-position:50% 100%;
	position:relative;
}
body.attualita #navigazionegenerale a.attualita,
#navigazionegenerale a.attualita:hover,#navigazionegenerale a.attualita:focus,#navigazionegenerale a.attualita:active{
	background-position:50% 100%;
	position:relative;
}
body.vitacnr #navigazionegenerale a.vitacnr,
#navigazionegenerale a.vitacnr:hover,
#navigazionegenerale a.vitacnr:focus,
#navigazionegenerale a.vitacnr:active,
body.cronaca #navigazionegenerale a.cronaca,
#navigazionegenerale a.cronaca:hover,
#navigazionegenerale a.cronaca:focus,
#navigazionegenerale a.cronaca:active{
	background-position:50% 100%;
	position:relative;
}
body.intervista #navigazionegenerale a.intervista,
#navigazionegenerale a.intervista:hover,#navigazionegenerale a.intervista:focus,#navigazionegenerale a.intervista:active{
	background-position:50% 100%;
	position:relative;
}
body.spettacolo #navigazionegenerale a.spettacolo,
#navigazionegenerale a.spettacolo:hover,#navigazionegenerale a.spettacolo:focus,#navigazionegenerale a.spettacolo:active{
	background-position:50% 100%;
	position:relative;
}
body.recensioni #navigazionegenerale a.recensioni,
#navigazionegenerale a.recensioni:hover,#navigazionegenerale a.recensioni:focus,#navigazionegenerale a.recensioni:active,
body.libreria #navigazionegenerale a.libreria,
#navigazionegenerale a.libreria:hover,#navigazionegenerale a.libreria:focus,#navigazionegenerale a.libreria:active{
	background-position:50% 100%;
	position:relative;
}
body.formazione #navigazionegenerale a.formazione,
#navigazionegenerale a.formazione:hover,#navigazionegenerale a.formazione:focus,#navigazionegenerale a.formazione:active{
	background-position:50% 100%;
	position:relative;
}
body.laltraricerca #navigazionegenerale a.laltraricerca,
#navigazionegenerale a.laltraricerca:hover,#navigazionegenerale a.laltraricerca:focus,#navigazionegenerale a.laltraricerca:active{
	background-position:50% 100%;
	position:relative;
}
body.rassegnastampa #navigazionegenerale a.rassegnastampa,
#navigazionegenerale a.rassegnastampa:hover,#navigazionegenerale a.rassegnastampa:focus,#navigazionegenerale a.rassegnastampa:active{
        background-position:50% 100%;
        position:relative;
}
body.editoriale #navigazionegenerale a.editoriale,
#navigazionegenerale a.editoriale:hover,#navigazionegenerale a.editoriale:focus,#navigazionegenerale a.editoriale:active{
	background-position:50% 100%;
	position:relative;
}
body.video #navigazionegenerale a.video,
#navigazionegenerale a.video:hover,#navigazionegenerale a.video:focus,#navigazionegenerale a.video:active,
body.videodelmese #navigazionegenerale a.videodelmese,
#navigazionegenerale a.videodelmese:hover,#navigazionegenerale a.videodelmese:focus,#navigazionegenerale a.videodelmese:active{
	background-position:50% 100%;
	position:relative;
}
body.appuntamenti #navigazionegenerale a.appuntamenti,
#navigazionegenerale a.appuntamenti:hover,#navigazionegenerale a.appuntamenti:focus,#navigazionegenerale a.appuntamenti:active{
	background-position:50% 100%;
	position:relative;
}
body.internationalinfo #navigazionegenerale a.internationalinfo,
#navigazionegenerale a.internationalinfo:hover,#navigazionegenerale a.internationalinfo:focus,#navigazionegenerale a.internationalinfo:active{
	background-position:50% 100%;
	position:relative;
}

body.home #navigazionelocale dd {
	color:#272F3A
;
}
body.attualita #navigazionelocale dd {
	color:#FF8800;
}
body.vitacnr #navigazionelocale dd,
body.cronaca #navigazionelocale dd {
	color:#1E79CB;
}
body.intervista #navigazionelocale dd {
	color:#592585;
}
body.spettacolo #navigazionelocale dd {
	color:#5E5C00;
}
body.recensioni #navigazionelocale dd,
body.libreria #navigazionelocale dd {
	color:#8F5115;
}
body.formazione #navigazionelocale dd {
	color:#A80027;
}
body.laltraricerca #navigazionelocale dd {
	color:#54A00F;
}
body.rassegnastampa #navigazionelocale dd {
        color:#32B9FE;
}
body.editoriale #navigazionelocale dd {
	color:#C52B19;
}
body.video #navigazionelocale dd,
body.videodelmese #navigazionelocale dd {
	color:#6E210F;
}
body.archiviovideo #navigazionelocale dd {
	color:#6E210F;
}
body.appuntamenti #navigazionelocale dd {
	color:#324277;
}
body.internationalinfo #navigazionelocale dd {
	color:#535856;
}
#bodywrapper .notizia .sezione.home a {
	border-color:#272F3A;
}
#bodywrapper .notizia .sezione.attualita a {
	border-color:#FF8800;
}
#bodywrapper .notizia .sezione.vitacnr a,
#bodywrapper .notizia .sezione.cronaca a {
	border-color:#1E79CB;
}
#bodywrapper .notizia .sezione.intervista a {
	border-color:#592585;
}
#bodywrapper .notizia .sezione.spettacolo a {
	border-color:#5E5C00;
}
#bodywrapper .notizia .sezione.recensioni a,
#bodywrapper .notizia .sezione.libreria a {
	border-color:#8F5115;
}
#bodywrapper .notizia .sezione.formazione a {
	border-color:#A80027;
}
#bodywrapper .notizia .sezione.laltraricerca a {
	border-color:#54A00F;
}
#bodywrapper .notizia .sezione.rassegnastampa a {
        border-color:#32B9FE;
}
#bodywrapper .notizia .sezione.editoriale a {
	border-color:#C52B19;
}
#bodywrapper .notizia .sezione.video a,
#bodywrapper .notizia .sezione.videodelmese a {
	border-color:#6E210F;
}
#bodywrapper .notizia .sezione.appuntamenti a {
	border-color:#324277;
}
body.home .notizia .tema,
body.home #articolo .tema {
	background:#FDFDFD;
	color:#272F3A;
}
body.attualita .notizia .tema,
body.attualita #articolo .tema {
	background:#FDFDFD;
	color:#FF8800;
}
body.vitacnr .notizia .tema,
body.vitacnr #articolo .tema,
body.cronaca .notizia .tema,
body.cronaca #articolo .tema {
	background:#FDFDFD;
	color:#1E79CB;
}
body.intervista .notizia .tema,
body.intervista #articolo .tema {
	background:#FDFDFD;
	color:#592585;
}
body.spettacolo .notizia .tema,
body.spettacolo #articolo .tema {
	background:#FDFDFD;
	color:#5E5C00;
}
body.recensioni .notizia .tema,
body.recensioni #articolo .tema,
body.libreria .notizia .tema,
body.libreria #articolo .tema {
	background:#FDFDFD;
	color:#8F5115;
}
body.formazione .notizia .tema,
body.formazione #articolo .tema {
	background:#FDFDFD;
	color:#A80027;
}
body.laltraricerca .notizia .tema,
body.laltraricerca #articolo .tema {
	background:#FDFDFD;
	color:#54A00F;
}
body.rassegnastampa .notizia .tema,
body.rassegnastampa #articolo .tema {
        background:#FDFDFD;
        color:#32B9FE;
}
body.editoriale .notizia .tema,
body.editoriale #articolo .tema {
	background:#FDFDFD;
	color:#C52B19;
}
body.video .notizia .tema,
body.video #articolo .tema,
body.videodelmese .notizia .tema,
body.videodelmese #articolo .tema {
	background:#FDFDFD;
	color:#6E210F;
}
body.archiviovideo .notizia .tema,
body.archiviovideo #articolo .tema {
	background:#FDFDFD;
	color:#6E210F;
}
body.appuntamenti .notizia .tema,
body.appuntamenti #articolo .tema {
	background:#FDFDFD;
	color:#324277;
}
body.internationalinfo .notizia .tema,
body.internationalinfo #articolo .tema {
	background:#FDFDFD;
	color:#535856;
}

#navigazionecontestuale #archiviovideo {
	padding:0;
	border-color:#6E210F;
}
#navigazionecontestuale #archiviovideo dt{
	background:#6E210F;
	color:#FDFDFD;
	padding:0.2em 0.4em;
	font-size:large;
	border-bottom:4px solid #FDFDFD;
}
body.video strong.video,
body.videodelmese strong.videodelmese {
	background:#FDFDFD;
	color:#6E210F;
}
